.carousel-wrapper {
    background                              : var(--theme-primary-color);
    padding-bottom                          : 1%;
}
.swiper {
    width                                   : 80%;
    height                                  : 120px;
    background                              : var(--theme-primary-color);
    /*
    border                                  : 1px solid var(--theme-primary-color-contrast-2);
    */
    margin                                  : 0 auto;
    border-radius                           : 4px;
    box-shadow                              :  0px 2px 2px var(--theme-primary-color-contrast-2);
}

.swiper-slide {
    width                                   : 33%;
    display                                 : flex;
    align-items                             : center;
    justify-content                         : center;
}

.swiper-slide img {
    height                                  : 160px;
    width                                   : 100%;
    display                                 : block;
}